Modules

Find a minimum required version of perl for Perl code